#left_colomn {
	float: left;
	width: 0;
	margin: 0;
}

#center_colomn {
	float: left;
	width: 930px;
    margin:10px 0 0;
}

#comments_page_wrapper {
	padding: 10px 8px 10px 10px;
	background: #fff;
	border: 1px solid #ccc;
	overflow: hidden;
}

#comments_page_wrapper #news_date{
	float: right;
	margin: 0 12px 0 0;
	color: #a8a8a8;
	font-size: 68.8%;
}

#comments_page_wrapper #breadcrumbs{
	float: right;
	margin: 0 12px 0 0;
	color: #b3b2b2;
	font-size: 68.8%;
}

#comments_page_wrapper #breadcrumbs a{
	color: #b3b2b2;
	text-decoration: none;
}

#comments_page_wrapper #breadcrumbs a.current{
	color: #252525;
}

#comments_page_wrapper .newspaper_wrapper{
	margin: 30px 0 0 0;
	padding: 0 0 14px 0;
}

#comments_page_wrapper .newspaper_wrapper .newspaper_name, #comments_page_wrapper .newspaper_wrapper .newspaper_name a{
	margin: 10px 0 2px;
	color: #770000;
	font-size: 118.8%;
	text-decoration: none;
}

#comments_page_wrapper .newspaper_wrapper .subtitle{
	color: #770000;
	font-size: 100%;
	margin: 0 0 0 1px;
}

#comments_page_wrapper .newspaper_wrapper .newspaper_author{
	color: #000;
	font-size: 75%;
	margin: 5px 0 0;
}

#comments_page_wrapper .newspaper_wrapper .newspaper_text{
	margin: 5px 0 0;
	font-size: 16px;
	color: #464646;
	overflow: hidden;
	text-align: justify;
}

#comments_page_wrapper .newspaper_wrapper .newspaper_text img{
	margin:0 10px 5px 0;	
}

#comments_page_wrapper .newspaper_wrapper .newspaper_text a{
	color: #770000;
}

.vlightbox{
	background: url('http://nversia.ru/public_files/images/gallery_bg.png') no-repeat;
	width:150px;
	height: 112px;
	padding: 4px;
}